[
  {
    "frequency_rank": 7201,
    "charcter": "職",
    "pinyin": "zhí",
    "definition": "duty, profession; office, post",
    "radical": "耳",
    "radical_code": 128.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7202,
    "charcter": "臏",
    "pinyin": "bìn",
    "definition": "the kneecap",
    "radical": "肉",
    "radical_code": 130.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7203,
    "charcter": "莖",
    "pinyin": "jīng",
    "definition": "stem, stalk",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7204,
    "charcter": "葌",
    "pinyin": "jiān",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7205,
    "charcter": "豬",
    "pinyin": "zhū",
    "definition": "pig, hog",
    "radical": "豕",
    "radical_code": 152.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7206,
    "charcter": "貏",
    "pinyin": "bǐ",
    "definition": null,
    "radical": "豸",
    "radical_code": 153.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7207,
    "charcter": "違",
    "pinyin": "wéi",
    "definition": "disobey, violate, defy; be apart from",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7208,
    "charcter": "鄉",
    "pinyin": "xiāng",
    "definition": "country; rural; village",
    "radical": "邑",
    "radical_code": 163.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7209,
    "charcter": "闅",
    "pinyin": "wén",
    "definition": null,
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7210,
    "charcter": "闊",
    "pinyin": "kuò",
    "definition": "broad, ample, wide; be apart",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7211,
    "charcter": "頂",
    "pinyin": "dǐng",
    "definition": "top, peak; carry on head; very",
    "radical": "頁",
    "radical_code": 181.2,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7212,
    "charcter": "飢",
    "pinyin": "jī",
    "definition": "hunger, starving; hungry; a famine",
    "radical": "食",
    "radical_code": 184.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7213,
    "charcter": "驅",
    "pinyin": "qū",
    "definition": "spur a horse on; expel, drive away",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7214,
    "charcter": "魚",
    "pinyin": "yú",
    "definition": "fish; surname; KangXi radical 195",
    "radical": "魚",
    "radical_code": 195.0,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7215,
    "charcter": "鳉",
    "pinyin": "jiāng",
    "definition": "name of fish",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7968
  },
  {
    "frequency_rank": 7216,
    "charcter": "鴱",
    "pinyin": "ài",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7217,
    "charcter": "鶎",
    "pinyin": "zun",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7218,
    "charcter": "黴",
    "pinyin": "méi",
    "definition": "mold, mildew; bacteria, fungi",
    "radical": "黑",
    "radical_code": 203.11,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7219,
    "charcter": "祼",
    "pinyin": "guàn",
    "definition": "libation",
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7446
  },
  {
    "frequency_rank": 7220,
    "charcter": "鬛",
    "pinyin": "liè",
    "definition": "variant of ",
    "radical": "髟",
    "radical_code": 190.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7221,
    "charcter": "镈",
    "pinyin": "bó",
    "definition": "large bell; hoe, spade",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7786
  },
  {
    "frequency_rank": 7222,
    "charcter": "瞓",
    "pinyin": "shuì",
    "definition": "to sleep",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7223,
    "charcter": "罶",
    "pinyin": "liǔ",
    "definition": "fishing trap",
    "radical": "网",
    "radical_code": 122.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7779
  },
  {
    "frequency_rank": 7224,
    "charcter": "羑",
    "pinyin": "yǒu",
    "definition": "a guide to goodness",
    "radical": "羊",
    "radical_code": 123.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4320
  },
  {
    "frequency_rank": 7225,
    "charcter": "黉",
    "pinyin": "hóng",
    "definition": "school",
    "radical": "黃",
    "radical_code": 201.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7912
  },
  {
    "frequency_rank": 7226,
    "charcter": "霚",
    "pinyin": "wù",
    "definition": null,
    "radical": "雨",
    "radical_code": 173.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7227,
    "charcter": "笹",
    "pinyin": "ti",
    "definition": "small bamboo",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7228,
    "charcter": "郐",
    "pinyin": "kuài",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6706
  },
  {
    "frequency_rank": 7229,
    "charcter": "溻",
    "pinyin": "tā",
    "definition": "wet",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5575
  },
  {
    "frequency_rank": 7230,
    "charcter": "骯",
    "pinyin": "āng",
    "definition": "dirty",
    "radical": "骨",
    "radical_code": 188.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7231,
    "charcter": "礡",
    "pinyin": "bó",
    "definition": "fill, extend",
    "radical": "石",
    "radical_code": 112.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7232,
    "charcter": "袉",
    "pinyin": "tuó",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7233,
    "charcter": "訚",
    "pinyin": "yín",
    "definition": "speak gently; respectful",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4631
  },
  {
    "frequency_rank": 7234,
    "charcter": "谉",
    "pinyin": "shěn",
    "definition": null,
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7235,
    "charcter": "莛",
    "pinyin": "tíng",
    "definition": "stalks of grasses, etc.",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4117
  },
  {
    "frequency_rank": 7236,
    "charcter": "哕",
    "pinyin": "huì",
    "definition": "belch; vomit",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4215
  },
  {
    "frequency_rank": 7237,
    "charcter": "滗",
    "pinyin": "bì",
    "definition": "drain",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5577
  },
  {
    "frequency_rank": 7238,
    "charcter": "瀹",
    "pinyin": "yuè",
    "definition": "to boil; to wash, to cleanse, to soak",
    "radical": "水",
    "radical_code": 85.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 8067
  },
  {
    "frequency_rank": 7239,
    "charcter": "鏰",
    "pinyin": "bèng",
    "definition": "coin, money",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7240,
    "charcter": "稃",
    "pinyin": "fū",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5203
  },
  {
    "frequency_rank": 7241,
    "charcter": "眰",
    "pinyin": "diè",
    "definition": null,
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7242,
    "charcter": "眳",
    "pinyin": "míng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7243,
    "charcter": "矞",
    "pinyin": "yù",
    "definition": "bore with awl; bright, charming",
    "radical": "矛",
    "radical_code": 110.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7455
  },
  {
    "frequency_rank": 7244,
    "charcter": "硚",
    "pinyin": "qiáo",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7148
  },
  {
    "frequency_rank": 7245,
    "charcter": "禋",
    "pinyin": "yīn",
    "definition": "offer sacrifice; sacrifice",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7604
  },
  {
    "frequency_rank": 7246,
    "charcter": "翀",
    "pinyin": "chōng",
    "definition": "fly upward",
    "radical": "羽",
    "radical_code": 124.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7090
  },
  {
    "frequency_rank": 7247,
    "charcter": "苾",
    "pinyin": "bì",
    "definition": "smell, fragrance, aroma",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6661
  },
  {
    "frequency_rank": 7248,
    "charcter": "襕",
    "pinyin": "lán",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7972
  },
  {
    "frequency_rank": 7249,
    "charcter": "趥",
    "pinyin": "qiū",
    "definition": null,
    "radical": "走",
    "radical_code": 156.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7250,
    "charcter": "茺",
    "pinyin": "chōng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6790
  }
]